langcode: en
status: true
dependencies:
  config:
    - block_content.type.blockquote
    - field.storage.node.field_quote
    - node.type.job_offer
id: node.job_offer.field_quote
field_name: field_quote
entity_type: node
bundle: job_offer
label: Quote
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:block_content'
  handler_settings:
    target_bundles:
      blockquote: blockquote
    sort:
      field: _none
      direction: ASC
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
